[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

OOo packages for FreeBSD porting <-> projects.imp



Hello,

Normally I download the FreeBSd packages (4.10R) on
http://projects.imp.ch but the lates version they have for fbsd-4.10 is
OOo-1.1.0_1
On the openoffice site I followed some links to the
porting.openoffice.org for freebsd and saw packages for freebsd-4.10
OOO-version 1.1.2 which is quite higher than on imp.ch

Can someone tell me if it's OK to upgrade or should I just stay with the
packages from projects.imp.ch? FWIW, the latter work fine ;-)

-- 
dick -- http://www.nagual.st/ -- PGP/GnuPG key: F86289CE
++ Running FreeBSD 4.10 ++ Debian GNU/Linux (Woody)
+ Nai tiruvantel ar vayuvantel i Valar tielyanna nu vilja